POLICYOR(1)

NAME
policyor - Runs TPM2_PolicyOR

DESCRIPTION
--version-string=v1045 is not a valid option

policyor

Runs TPM2_PolicyOR

-ha policy session handle

-if policy digest file (2-8 -if specifiers required)

--version is not a valid option

policyor

Runs TPM2_PolicyOR

-ha policy session handle

-if policy digest file (2-8 -if specifiers required)

SEE ALSO
The full documentation for policyor is maintained as a Texinfo manual. If the info and policyor programs are properly installed at your site, the command

    info policyor

should give you access to the complete manual.